## Name

bot_vertex_fuse — Used to eliminate duplicate vertices from a BOT solid.

## Synopsis

`bot_vertex_fuse` {`new_bot_solid`} {`old_bot_primitive>`}

## DESCRIPTION

Used to eliminate duplicate vertices from a BOT solid. It returns the number of vertices eliminated. No tolerance is used, so the vertices must match exactly to be considered duplicates.

## EXAMPLES

The example shows the use of the bot_vertex_fuse command to eliminate duplicate vertices from a BOT solid and store the result in a new BOT primitive.

Example 1. Elimiating duplicate vertices form a primitive and storing the result in a new BOT primitive.

`mged>` `bot_vertex_fuse bot1_fused bot1_original`

  Eliminates any duplicate vertices from the primitive named bot1_original and stores the result in the new BOT primitive named bot1_fused.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.